h1 { font-size: 1.5em; }
h2 { font-size: 1.33em; }
.views-view-grid.cols-3 .views-col { width: 100%; }
.quicktabs-wrapper ul.quicktabs-tabs a { padding-right: 20px; }
.quicktabs-wrapper ul.quicktabs-tabs a { font-size: 13px !important; }
#headline-wrapper .form-text { width: 125px; }
#slideshow-wrapper .views-field-field-slideshow-image img { min-height: 60px !important; } 
#logo { top: inherit; }
#sidebar-second-wrapper .form-text { width: 90% !important; }

#sidebar-second-wrapper .embedded-video iframe { max-width: 90%; }
.quicktabs_main { clear:both; }
.video-of-week .views-field-field-video iframe { width: 95%; }

.video-of-week .jcarousel-container-horizontal { height: auto; }
.video-of-week .jcarousel-item { height: auto; }
.video-of-week .views-field-field-video {  float: none; margin: 0; }
.video-of-week .embedded-video  { text-align: left; }

.panel-forth-1, .panel-forth-2,.panel-forth-3   {width: 100% !important;}

.responsive-menu-button { background: url(../../images/icon-menu-resp.png) no-repeat 5px; padding: 0 0 0 20px }

/* nav */


/* MENU NIVELES */
#block-menu-menu-main-level-menu ul li a {line-height: 1.0em; display: inherit;}
#block-views-botones-niveles-block-3 {margin-top: 0px;}

/* bot grilla home niveles */
.span8 {width: 100%; max-width: 870px;}
.view-botones-niveles img {width: 100%}

/* MENU CURSOS */
#system-messages-wrapper .container { padding: 0px; max-width: 330px;}
.node-type-curriculums .region-content .view-botones-niveles {margin: 0px 10%;}
.botcursos .botonescursos {max-width: 120px;padding: 10px; margin-left: 0px;}
.botcursos .views-row {max-width: 120px;}


/* HEADER */
#header-wrapper .container {padding: 0;}
#header #logo {width: 90%;}
#block-block-3 {margin: 0; top: 40px;}
#block-block-3 .content {padding: 0 20px;}
#main-menu-wrapper {width: 100%;}
#main-menu-wrapper #block-system-main-menu,
#main-menu-wrapper .block-superfish {background: #000000; position: absolute; top: 190px; z-index: 999; width: 330px; display: none; }

/* slide */
.front .region-slideshow {display: none !important;}

#main-menu-wrapper .container {width: 330px;}
#list-bot-slide {margin: 0; width: 100%;}
.bot-slide {width: 100%; display: block;}
#slideshow-wrapper {border: 0 none;}
#slideshow-wrapper .views-field-field-body-1 .field-content, #slideshow-wrapper .views-field-field-msg-adicional {display: none;}
.views-field .views-field-field-bajada-de-msg {display:none;}
.views-field .views-field-field-msg-adicional {display:none;}
.front .views_slideshow_slide {width:330px !important;}
.front .views_slideshow_cycle_teaser_section {width:330px !important;}
#slideshow-wrapper .views-field-field-body-1 .field-content {display: none}

.views_slideshow_slide, .views_slideshow_cycle_teaser_section {width:330px !important; height: 241px !important;}
.views_slideshow_cycle_teaser_section { overflow: hidden;}

/* BODY */
#main-content .grid-inner {padding: 0;}
.views-field-title-1 {font-size: 1.2em;}
.node-type-curriculums .grid-inner {margin: 0;}
#block-menu-menu-main-level-menu ul li {display: inline-block; list-style-type: none; line-height: 3em; font-size: 1.3em; margin: 0 auto; width: 100%}
.titulo-level {font-size: 2.5em; padding: 0 0 0 20px; max-width: 120px; display: inline-block;}
.node-type-curriculums .field-name-body {margin-left: 0; font-size: 1em; text-align: justify;}
#page-title {margin: 0 0 20px;}
.node-type-curriculums legend {font-size: 1em !important;width: 185px;}

/*NEWS BAR*/
#block-views-noticias-portadas-nivles-block .block-inner h2 {
	font-size: 1.5em;
	margin: 5px 0;
	background: #CD0000;
	padding: 10px;
	color: white;
}
#block-views-noticias-portadas-nivles-block .content h2 {
	font-size: 1.3em;
	margin: 5px 0;
	padding: 10px 0;
	color: #CD0000;
	background: transparent;
}
#block-views-noticias-portadas-nivles-block .views-view-grid.cols-2 p {font-size: 1em;}

/* TOP MENU */
#system-messages-wrapper .container .grid-inner {margin: 0;}
#system-messages-wrapper .menu {
	text-align: center;
	margin: 0 auto;
	width: 100%;
	font-size: 0.8em;
}

/* BOTONES CURSOS */
.node-type-curriculums .region-content .view-botones-niveles {margin-bottom: 30px ;	padding: 0px;}

.views-view-grid.cols-2 .views-col {width: 100%; margin: 10px 0 0 0;}
.views-view-grid.cols-2 p {	font-size: 1.2em; padding-left: 5px;}
.latestnews h2 {margin: 10px 0px;font-size: 1.5em;}
.views-field-view-node a {
	display: inline-block;
	color: #fff;
	background: #569CBE;
	text-transform: uppercase;
	text-align: center;
	padding: 5px;
	font-size: 1em;
	margin-bottom: 10px;
	width: 220px;}
}

/* CURSOS */
.node-type-ficha-de-cursos .ds-2col-fluid > .group-left {display: none;}
.node-type-ficha-de-cursos .ds-2col-fluid > .group-right {width: 100%;}
.group-right .field-name-field-imagen-del-taller .field-item img {
position: absolute;
top: 75px;
right: 0;
width: 70px;
opacity: 0.3;
}
.node-talleres .field-name-field-imagen-del-taller .field-item img {
position: absolute;
top: 78px;
right: 0;
width: 70px;
opacity: 0.3;
}

/* SIDE MENU */
.region-sidebar-first {padding: 5%;}
.region-sidebar-first ul {margin: 0 auto;}
.region-sidebar-first ul.menu li {font-size: 1.3em;}
.region-sidebar-first ul.menu li:hover {font-size: 1.3em;}
#block-block-8--2 .content {padding:10% 0 0;}

.region-sidebar-first ul.menu li {width: auto !important;}
.region-sidebar-first .contextual-links-region p {text-align: center;}

.view-serviceslogo img {padding: 15px; width: 100%; max-width: 60px }
.logoservice {text-align: center;}



/* SERVICES */
.view-serviceslogo .views-row-first,
.view-serviceslogo .views-row-even, 
.view-serviceslogo .views-row-last {
width: 30%;
float: left;
margin: 10px 3px;
}

/* INTERVIEWS */
.page-entrevistas .grid-inner {margin: 10px 0;}
.page-entrevistas .group-left, .page-entrevistas .group-right {	float: none; width: 90%;	margin: 0 auto;}
.page-entrevistas .node-article {border-bottom: 1px dotted #7E7E7E;}
.page-entrevistas .field-name-field-bajada-del-titulo {font-size: 1em;}
.page-entrevistas .field-name-field-image {margin-bottom: 0;}
.page-entrevistas .group-left img {border: 6px solid #E7E7E7;}
.page-entrevistas .group-footer {padding: 10px 10px 0;}



/* FOOTER */
#block-views-lista-cursos-footer-block .nomobilevista {display: none;}
#block-views-lista-cursos-footer-block-1 .mobilecursos {display: block;}
#footer {padding: 10px 0;}
.view-lista-cursos-footer .views-view-grid.cols-2 .views-col {width: 130px;margin: 5px;}
.view-lista-cursos-footer .grid-inner {margin: 0;}
.curfootmenu {width: 120px;}


/* PAGINA ADMISION */
		.node-admision .group-left  { width:100%;}
		.node-admision .group-right { width:100%;}
